/* 
    Document   : ie
    Created on : Jan 25, 2013, 11:39:08 AM
    Author     : dcowan
    ©Copyright : Image Direct 2013
    Description:
        ie boilerplate corrections
*/


body {
    padding-top: 0px !important;
}
.navbar-inner:before, .navbar-inner:after {
    border: none !important;
    min-height: 0 !important;
    filter: none !important;
}

.navbar .nav > li > .dropdown-menu:before,
.navbar .nav > li > .dropdown-menu:after {
    border-width: 0 !important;
    border-color: transparent !important;
    border-style: none !important;
    left: 0 !important;
    top: 0 !important;
}

.navbar {
    margin-bottom: 0px !important;

}

.navbar-inner {
    border: none !important;
}


#brand-title,
#tagline {
    line-height: 1;
}

.container-fluid.slidewrap {
    padding: 0 !important;
}
.page-header,
.page header,
.page-header h1,
h1.page-title {
    text-indent: 0 !important;
    text-align: left !important;
    margin: 0 !important;
    padding: 0 !important;
    float: none !important;
}

.tp-bgimg {
    z-index: 0 !important;
}
.tp-caption {
    z-index: 999 !important;
}

.page-header h1 {
    text-align: center !important;
}

#top-nav .navbar .nav > li:hover:after {
    border: none !important;
}

.profile-picture {
    width: auto;
}

#dynamic-to-top {
    height: 0px;
    width: 0px;
    visibility: hidden;
}
body {padding-top: 100px !important;}